# Uses of Class
org.apache.sysds.runtime.matrix.operators.COVOperator

Packages that use COVOperator
Package
Description
org.apache.sysds.runtime.compress
org.apache.sysds.runtime.matrix.data

## Uses of COVOperator in org.apache.sysds.runtime.compress

Methods in org.apache.sysds.runtime.compress with parameters of type COVOperator
Modifier and Type
Method
Description
`CmCovObject`
CompressedMatrixBlock.`covOperations(COVOperator op, MatrixBlock that)`
`CmCovObject`
CompressedMatrixBlock.`covOperations(COVOperator op, MatrixBlock that, MatrixBlock weights)`

## Uses of COVOperator in org.apache.sysds.runtime.matrix.data

Methods in org.apache.sysds.runtime.matrix.data with parameters of type COVOperator
Modifier and Type
Method
Description
`CmCovObject`
MatrixBlock.`covOperations(COVOperator op, MatrixBlock that)`
`CmCovObject`
MatrixBlock.`covOperations(COVOperator op, MatrixBlock that, MatrixBlock weights)`